[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc

[Carde]
Meter=Shape
MeterStyle=SFT2

[MBin]
Measure=Plugin
Plugin=RecycleManager.dll
RecycleType=COUNT
Drives=All
MinValue=0
MaxValue=#CorT#
OnChangeAction=[!UpdateMeasureGroup Recy][!UpdateMeterGroup Recy]

[MBin2]
Measure=Plugin
Plugin=RecycleManager.dll
RecycleType=SIZE
Drives=All
UpdateDivider=-1
Group=Recy

[MUtiPour]
Measure=Calc
Formula=(MBin*100) / (#CorT#)
DynamicVariables=1
MinValue=0
MaxValue=#CorT#
UpdateDivider=-1
Group=Recy

[Title]
Meter=STRING
MeterStyle=Style1|RESB
Text=#RecBin#

[Ratr]
Meter=STRING
MeasureName=MUtiPour
MeterStyle=Style2
Text=%1%
Group=Recy
TooltipText=#DSTM#

[RESB]
ToolTipType=1
ToolTipText="#LCRB#. #LCERB#."
LeftMouseUpAction=!CommandMeasure "MBin" "OpenBin"
RightMouseDownAction=!CommandMeasure "MBin" EmptyBin"

[Numt]
Meter=STRING
MeterStyle=Style5
Text=#IT#

[Num]
Meter=STRING
MeasureName=MBin
MeterStyle=Style4
DynamicVariables=1
Text=%1
Group=Recy

[Sizet]
Meter=STRING
MeterStyle=Style3
Text=#siz#

[Size]
Meter=STRING
MeasureName=MBin2
MeterStyle=Style4
AutoScale=1
NumOfDecimals=2
Text=%1B
DynamicVariables=1
Group=Recy

[BinM]
Measure=Calc
Formula=MBin
IfAboveAction=[!SetOption Num Text "%1"][!SetOption Size Text "%1B"][!SetOption Ratr Text "%1%"]
IfAboveValue=0
IfBelowAction=[!SetOption Num Text "-"][!SetOption Size Text "-"][!SetOption Ratr Text "-"]
IfBelowValue=1
UpdateDivider=-1
Group=Recy

[MPercent]
Measure=Plugin
PlugIn=PowerPlugin.dll
PowerState=PERCENT
UpdateDivider=8
MaxValue=100
MinValue=0
OnChangeAction=[!UpdateMeter PCent1]

[MSource]
Measure=Plugin
PlugIn=PowerPlugin.dll
PowerState=ACLINE
UpdateDivider=8
Substitute="0":"#BAP#","1":"#BAPF1#"
OnChangeAction=[!UpdateMeter MeterStat1]

[MPowerStatus]
Measure=Plugin
Plugin=PowerPlugin.dll
PowerState=STATUS
Substitute="0":"#BAT1#","1":"#BAT2#","2":"#BAT3#","3":"#BAT4#","4":"#BAT5#"
UpdateDivider=8
OnChangeAction=[!UpdateMeter MeterStat]

[Title1]
Meter=STRING
MeterStyle=Style1
Text=#bap#
LeftMouseUpAction=[control.exe powercfg.cpl]
ToolTipText=#OPOP#
Y=25r

[PCent1]
Meter=STRING
MeterStyle=Style2
MeasureName=MPercent
Text=%1%
Y=2r
Tooltiptext=#BAT6#

[MeterStat]
Meter=STRING
MeasureName=MPowerStatus
MeterStyle=Style3
Text=%1
Tooltiptext=Status

[MeterStat1]
Meter=STRING
MeasureName=MSource
MeterStyle=Style3
Text=%1
Tooltiptext=Source

[Bat2]
Y=120
MouseOverAction=[!SetOption #CURRENTSECTION# Scale1 "Scale 1.2,1.2,0,20"][!SetOption #CURRENTSECTION# Y "125"][!UpdateMeter #CURRENTSECTION#][!Redraw]
MouseLeaveAction=[!SetOption #CURRENTSECTION# Scale1 ""][!SetOption #CURRENTSECTION# Y "120"][!UpdateMeter #CURRENTSECTION#][!Redraw]

[Balanced]
Meter=Shape
MeterStyle=BRG1|Bat2
X=180
LeftMouseUpAction=[powercfg.exe setactive 381b4222-f694-41f0-9685-ff5bb260df2e]
TooltipText=Balanced

[High]
Meter=Shape
MeterStyle=BRG1|Bat2
LeftMouseUpAction=[powercfg.exe setactive 8c5e7fda-e8bf-4a96-9a85-a6e23a8c635c]
TooltipText=High Performance

[Saver]
Meter=Shape
MeterStyle=BRG1|Bat2
LeftMouseUpAction=[powercfg.exe setactive a1841308-3541-4fab-bc81-f71556f20b4a]
TooltipText=Power Saver
